Fix token names in gitea provisioning

Change-Id: I27e3fbc8de428ab6a88058980f481ebcb117b4b5
Signed-off-by: garciadeblas <gerardo.garciadeblas@telefonica.com>
diff --git a/installers/mgmt-cluster/gitea/90-provision-gitea-for-osm.sh b/installers/mgmt-cluster/gitea/90-provision-gitea-for-osm.sh
index f2ada07..5931e90 100755
--- a/installers/mgmt-cluster/gitea/90-provision-gitea-for-osm.sh
+++ b/installers/mgmt-cluster/gitea/90-provision-gitea-for-osm.sh
@@ -16,7 +16,7 @@
 # limitations under the License.
 #######################################################################################
 
-set -e -o pipefail
+set -ex -o pipefail
 
 export HERE=$(dirname "$(readlink --canonicalize "$BASH_SOURCE")")
 source "${HERE}/library/functions.sh"
diff --git a/installers/mgmt-cluster/gitea/ALL-IN-ONE-Gitea-install.sh b/installers/mgmt-cluster/gitea/ALL-IN-ONE-Gitea-install.sh
index b6bbffd..7bcd78c 100755
--- a/installers/mgmt-cluster/gitea/ALL-IN-ONE-Gitea-install.sh
+++ b/installers/mgmt-cluster/gitea/ALL-IN-ONE-Gitea-install.sh
@@ -16,7 +16,7 @@
 # limitations under the License.
 #######################################################################################
 
-set -e -o pipefail
+set -ex -o pipefail
 
 export HERE=$(dirname "$(readlink --canonicalize "$BASH_SOURCE")")
 source "${HERE}/library/functions.sh"
diff --git a/installers/mgmt-cluster/gitea/admin/api.sh b/installers/mgmt-cluster/gitea/admin/api.sh
index de5b345..753e6b2 100755
--- a/installers/mgmt-cluster/gitea/admin/api.sh
+++ b/installers/mgmt-cluster/gitea/admin/api.sh
@@ -16,7 +16,7 @@
 # limitations under the License.
 #######################################################################################
 
-set -e
+set -ex
 
 # Wrapper function for raw calls to Gitea API
 
diff --git a/installers/mgmt-cluster/gitea/admin/create-user-repository.sh b/installers/mgmt-cluster/gitea/admin/create-user-repository.sh
index 686c1a9..edaa358 100755
--- a/installers/mgmt-cluster/gitea/admin/create-user-repository.sh
+++ b/installers/mgmt-cluster/gitea/admin/create-user-repository.sh
@@ -16,7 +16,7 @@
 # limitations under the License.
 #######################################################################################
 
-set -e
+set -ex
 
 HERE=$(dirname "$(readlink --canonicalize "$BASH_SOURCE")")
 . "$HERE/../library/functions.sh"
diff --git a/installers/mgmt-cluster/gitea/admin/create-user.sh b/installers/mgmt-cluster/gitea/admin/create-user.sh
index 6812427..6208d26 100755
--- a/installers/mgmt-cluster/gitea/admin/create-user.sh
+++ b/installers/mgmt-cluster/gitea/admin/create-user.sh
@@ -16,7 +16,7 @@
 # limitations under the License.
 #######################################################################################
 
-set -e
+set -ex
 
 HERE=$(dirname "$(readlink --canonicalize "$BASH_SOURCE")")
 source "${HERE}/../library/functions.sh"
diff --git a/installers/mgmt-cluster/gitea/values-standalone-ingress-ssh2222.yaml b/installers/mgmt-cluster/gitea/values-standalone-ingress-ssh2222.yaml
index bf1296a..dfb460f 100644
--- a/installers/mgmt-cluster/gitea/values-standalone-ingress-ssh2222.yaml
+++ b/installers/mgmt-cluster/gitea/values-standalone-ingress-ssh2222.yaml
@@ -161,7 +161,7 @@
     # kubernetes.io/ingress.class: nginx
     # kubernetes.io/tls-acme: "true"
   hosts:
-    - host: git.miejemplo.com
+    - host: git.myexample.com
       paths:
         - path: /
           pathType: Prefix
@@ -349,8 +349,8 @@
   #  RUN_MODE: dev
   #
     server:
-      DOMAIN: git.miejemplo.com
-      ROOT_URL: http://git.miejemplo.com
+      DOMAIN: git.myexample.com
+      ROOT_URL: http://git.myexample.com
     #  SSH_PORT: 22
   #
   #  security:
diff --git a/installers/mgmt-cluster/gitea/values-standalone-ingress.yaml b/installers/mgmt-cluster/gitea/values-standalone-ingress.yaml
index 4c4bb31..f550908 100644
--- a/installers/mgmt-cluster/gitea/values-standalone-ingress.yaml
+++ b/installers/mgmt-cluster/gitea/values-standalone-ingress.yaml
@@ -161,7 +161,7 @@
     # kubernetes.io/ingress.class: nginx
     # kubernetes.io/tls-acme: "true"
   hosts:
-    - host: git.miejemplo.com
+    - host: git.myexample.com
       paths:
         - path: /
           pathType: Prefix
@@ -349,8 +349,8 @@
   #  RUN_MODE: dev
   #
     server:
-      DOMAIN: git.miejemplo.com
-      ROOT_URL: http://git.miejemplo.com
+      DOMAIN: git.myexample.com
+      ROOT_URL: http://git.myexample.com
     #  SSH_PORT: 22
   #
   #  security:
diff --git a/installers/mgmt-cluster/gitea/values-standalone.yaml b/installers/mgmt-cluster/gitea/values-standalone.yaml
index 867fc05..c6e07a7 100644
--- a/installers/mgmt-cluster/gitea/values-standalone.yaml
+++ b/installers/mgmt-cluster/gitea/values-standalone.yaml
@@ -349,8 +349,8 @@
   #  RUN_MODE: dev
   #
     server:
-      DOMAIN: git.miejemplo.com
-      ROOT_URL: http://git.miejemplo.com
+      DOMAIN: git.myexample.com
+      ROOT_URL: http://git.myexample.com
     #  SSH_PORT: 22
   #
   #  security: